.liste-termine {
  display: flex;
  flex-wrap: wrap;
}
.lt-termin h3 {
  margin: 0.25rem 0 0.5rem 0;
}
.lt-termin a:has(h3) {
  text-decoration: none !important;
}
.lt-termin a:has(h3):hover h3 {
  text-decoration: underline;
  text-decoration-color: var(--wp--preset--color--green);
  text-decoration-thickness: 1px;
}
.lt-termin {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  gap: 2rem;
  padding: 1.5rem 0;
  color: black;
  flex-basis: 100%;
  margin-bottom: 0 !important;
}
.lt-termin:not(:last-child) {
  border-bottom: 1px solid var(--wp--preset--color--green);
}
.lt-termin img {
  aspect-ratio: 1;
  width: 100% !important;
  height: auto !important;
  object-fit: cover;
  border: 1px solid var(--wp--preset--color--green);
}
.lt-termin a:has(img) {
  font-size: 0;
  height: fit-content;
}
.lt-termin-link {
  margin-top: 1rem;
  display: block;
  text-decoration-thickness: 1px !important;
}
.lt-termin-link::after {
  content: ">";
  /* width: 12px;
  height: 12px; */
  margin-left: 5px;
  display: inline-block;
  /* background-image: url("data:image/svg+xml,%3Csvg version='1.1' id='Ebene_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 31.3 50' style='enable-background:new 0 0 31.3 50;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%23000000;%7D%0A%3C/style%3E%3Cg%3E%3Cpath class='st0' d='M5.8,49.7c-1.4,0-2.8-0.5-3.9-1.6c-2.1-2.1-2.1-5.6,0-7.8L17.3,25L1.9,9.6c-2.1-2.1-2.1-5.6,0-7.8 c2.1-2.1,5.6-2.1,7.8,0l19.2,19.2c2.1,2.1,2.1,5.6,0,7.8L9.7,48.1C8.6,49.2,7.2,49.7,5.8,49.7z'/%3E%3C/g%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center; */
}
.lt-termin-link:hover {
  text-decoration: underline;
}
.lt-termin-content {
  margin-bottom: 0 !important;
}
.lt-termin-content p {
  margin-bottom: 0 !important;
}
.mod-dm .lt-termin {
  color:white;
  border-color:white;
}
.lt-termin-date {
  color: var(--wp--preset--color--green);
  font-weight: 500;
}
.mod-dm .lt-termin-link::before {
  background-image: url("data:image/svg+xml,%3Csvg version='1.1' id='Ebene_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 31.3 50' style='enable-background:new 0 0 31.3 50;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%23FFFFFF;%7D%0A%3C/style%3E%3Cg%3E%3Cpath class='st0' d='M5.8,49.7c-1.4,0-2.8-0.5-3.9-1.6c-2.1-2.1-2.1-5.6,0-7.8L17.3,25L1.9,9.6c-2.1-2.1-2.1-5.6,0-7.8 c2.1-2.1,5.6-2.1,7.8,0l19.2,19.2c2.1,2.1,2.1,5.6,0,7.8L9.7,48.1C8.6,49.2,7.2,49.7,5.8,49.7z'/%3E%3C/g%3E%3C/svg%3E");
} 

@media only screen and (min-width: 600px) {
  .lt-termin img {
    width: 50% !important;
  }
}

@media only screen and (min-width: 782px) {
  .lt-termin {
    flex-direction: row;
  }
  .lt-termin img {
    width: 150px !important;
  }
}

@media only screen and (min-width: 990px) {
  /* .lt-termin {
    flex-basis: calc(50% - 1em);
  }
  .wp-block-column .lt-termin {
    flex-basis: 100%;
  } */
}

.hidden {
  display: none;
}